@charset "UTF-8";


/*====================================
    login
====================================*/

body {
  background: #fff;/* f3f7fa */
  color: #444;
  font-size:14px;
  font-family: 'Noto Sans Japanese', Arial, Helvetica, Helvetica Neue, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, serif;
  /*line-height: 1;*/
}



/*====================================
    Layout
====================================*/

.container {
  /*background: #fafafa;*/
  padding-top: 100px;
}

.box-login {
  width: 520px;
  margin: 0 auto;
}

.box-login-title {
  font-family: 'Roboto', sans-serif;
  margin-bottom: 20px;
  text-align: center;
  color: #999;
}
.box-login-title h1 { font-size: 64px; line-height: 1; font-weight: 700;}
.box-login-title h3 { font-size: 18px; line-height: 1; font-weight: 400;}

.box-form {
  /*border: 1px solid #999;*/
  /*background: #fff;*/
  padding: 30px 60px 60px 60px;
  /*-webkit-box-shadow: 0 0 3px rgba(100,100,100, .3);*/
  /*box-shadow: 0 0 3px rgba(100,100,100, .3);*/
  margin-bottom: 20px;
}

.box-form-inner {
  width: 400px;
  margin: 0 auto 40px;
}

.box-form-inner div:first-child {
  margin-bottom: 20px;
}
.textform:first-child {
  margin-bottom: 10px;
}
.box-form-inner div p {
  color: #ff4060;
}

input[type="text"].textform,
input[type="password"].textform,
textarea.textarea {
  background: #fafbfc;
}

input[type="text"]:focus,
input[type="password"]:focus {
  outline: 0;
  border-bottom: 2px solid #2b516b ;/* #0076d7 */
  background: #f6f7f8;/* #fbfbfb */
}


.textform {
  width: 400px;
  margin: 0 auto;
  border-bottom: 2px solid #ddd;
  font-size: 20px;
  padding: 8px 10px 2px 10px;
  font-size: 18px;
  color: #4d4d4d;
  height: 60px;
}

.btn {
  width: 400px;
  padding: 12px 10px 8px;
  font-size: 20px;
}

.credit {
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 12px;
}

.box-form .login-error-text {
  display: block;
  margin-bottom: 10px;
}

